MS KB2880289:Internet Explorer 10 における、Adobe Flash Player での脆弱性に対する更新

critical Nessus プラグイン ID 69840

概要

リモートホストに、メモリ破損の脆弱性の影響を受ける ActiveX コントロールがインストールされています。

説明

リモートホストに KB2880289 がありません。このため、 Adobe Flash ActiveX コントロールのインストールされているバージョンでメモリ破損の脆弱性の影響を受けていて、これによりコード実行を引き起こす可能性があります。

ソリューション

Microsoft KB2880289 をインストールしてください。

関連情報

http://www.adobe.com/support/security/bulletins/apsb13-21.html

https://docs.microsoft.com/en-us/security-updates/SecurityAdvisories/2016/2755801

https://support.microsoft.com/en-us/help/2880289/microsoft-security-advisory-update-for-vulnerabilities-in-adobe-flash

プラグインの詳細

深刻度: Critical

ID: 69840

ファイル名: smb_kb2880289.nasl

バージョン: 1.8

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2013/9/11

更新日: 2019/11/27

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: Critical

Base Score: 10

Temporal Score: 7.4

ベクトル: AV:N/AC:L/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2013-5324

脆弱性情報

CPE: cpe:/o:microsoft:windows, cpe:/a:adobe:flash_player

必要な KB アイテム: SMB/Registry/Enumerated, SMB/WindowsVersion, SMB/ProductName

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2013/9/10

脆弱性公開日: 2013/9/10

参照情報

CVE: CVE-2013-3361, CVE-2013-3362, CVE-2013-3363, CVE-2013-5324

BID: 62290, 62294, 62295, 62296

MSKB: 2880289